Subject: RE: Enron-BuySideDirect Agreement
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 21 Sep 2000 11:42:00 -0700 (PDT)

1.  As discussed I added that BuySideDirect is the counterparty prior to
trade affirmation and the our clearing firm will clear and settle the trade
in Section 5.2.  And as discussed with WPG, your credit risk after trade
affirmation is your prime broker.

2.  We can agree to your requested on arbitration.  Namely,
 A.  New York Law
 B.  Silent on jurisdiction
 C.  Choice of either NASD or AAA arbitration
Please send me the appropriate language for insertion into the agreement.

3.  Let's discuss this concept of consequential damages further.

Regards,

Mike
415-369-5016

-----Original Message-----
From: Michael Minnich [mailto:[email-masked]]
Sent: Wednesday, September 13, 2000 4:58 PM
To: [email-masked]
Cc: [email-masked]; [email-masked];
Lisa@Buysidedirect. Com
Subject: RE: Enron-BuySideDirect Agreement

I made the two remaining changes:

1. added limits on clearly erroneous policy time limits.  We will promptly
notify other side and will make a decision within 4 hours of the issue being
raised or by 6PM whichever is sooner.
2. deleted first sentence from 5.4

I am still trying to get further resolution from WPG with regard to your
insert #6.

Please call with any questions.

Regards,

Mike
415-369-5016

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Wednesday, September 13, 2000 6:06 AM
To: [email-masked]
Cc: [email-masked]; [email-masked];
[email-masked]; Lisa@Buysidedirect. Com; [email-masked]
Subject: Re: Enron-BuySideDirect Agreement

In case I did not specify this previously, with regard to time limits for
the clearly erroneous policy, I would encourage you to consider both 1)
counterparty notification that a trade is being questioned and 2)
resolution.

Thanks.

Mike

"Michael Minnich" <[email-masked]> on 09/12/2000 07:00:10 PM

Please respond to <[email-masked]>

To:   <[email-masked]>, <[email-masked]>,
      <[email-masked]>
cc:   "Lisa@Buysidedirect. Com" <[email-masked]>,
      <[email-masked]>

Subject:  Enron-BuySideDirect Agreement

I apologize for the delay.  I made the changes as discussed except:

1.  I did not put a limit on the Clearly erroneous policy--not because I
didn't agree, but because I did not see an obvious answer in the Nasdaq
agreement.  I will look at it more tomorrow, but I wanted to get this to
you
rather than delay further.
2.  Striking first sentence in 5.4--I have not heard back from our lawyers.
Hopefully tomorrow.

Also, I attach the broker dealer attachment 2 which you said you didn't
have.

I think we resolved most of your WPG questions.  WPG is OK with all of your
changes except Insert 6.  I will try to get further resolution as to why
they object so that you can negotiate further if you like.

If all goes well, hopefully this can be wrapped up tomorrow.

Regards,

Mike

___________________________________________
BuySideDirect LLC a subsidiary of
Intelligent Markets, Inc.

410 Jessie Street, Suite 602
San Francisco, CA 94103
(415) 369-5016 direct
(415) 369-5020 sales
(415) 369-5010 fax
[email-masked]

(See attached file: Enron BuySideDirect Subscriber Agreement, Dated August
25, 2000.doc)
(See attached file: Enron BuySideDirect Subscriber Application, Version
August 25, 2000.doc)
(See attached file: BuySideDirect Attachment 2.DOC)

 - Enron BuySideDirect Subscriber Agreement, Dated August 25, 2000.doc